{% extends "application.html" %}
{% block content %}
    <div class="container-fluid">
        <div class="row d-flex justify-content-between mb-2">
            <h1 class="h3 mb-2 text-gray-800">Thêm đơn thuốc</h1>
            <a href="{{ url_for('PatientNotification.prescription') }}">
                <button class="btn btn-primary">Trở lại</button>
            </a>
        </div>

        <div class="card shadow mb-4">
            <div class="card-body">
                <div class="row">
                    <div class="col-md-12">
                        <div class="row">
                            <div class="col-md-4"><p><b>Bệnh nhân:</b></p></div>
                            <div class="col-md-8">{{ current_user.name }}</div>
                        </div>
                        <div class="row">
                            <div class="col-md-4"><p><b>Bác sĩ:</b></p></div>
                            <div class="col-md-8">{{ prescription.doctor.name }}</div>
                        </div>
                        <div class="row">
                            <div class="col-md-4"><p><b>Lịch khám bệnh:</b></p></div>
                            <div class="col-md-8">
                                    {% for item in appointment %}
                                       {% if prescription and prescription.appointment_id==item.id %}
                                            {{ item.time_start | datetime }}
                                      {% endif %}
                                    {% endfor %}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group">
                            <label for="body-content"><b>Chẩn đoán: </b></label>
                            <br>
                            {{ prescription.diagnose }}
                        </div>
                        <div class="form-group">
                            <label for="body-content"><b>Thuốc điều trị:</b> </label>
                            <br>
                            {{ prescription.drug }}
                        </div>
                        <div class="form-group">
                            <label for="body-content"><b>Nội dung:</b> </label>
                            <br>
                            {{ prescription.body }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}